html * {
  font-family: Roboto, CircularStd, serif;
}

.pace .pace-progress {
  background: white;
}

.app-header {
  background-color: #5ab9ea;
  border: none;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.63);
  height: 65px;
}

.app-header .navbar-brand {
  margin-top: 8px;
}

.app-header .navbar-nav {
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-align-items: center;
          align-items: center;
}

.app-header .navbar-nav .nav-link img {
  width: 35px;
  height: 35px;
  object-fit: cover;
}

.app-header .navbar-nav .dropdown-menu-right .dropdown-header span {
  font-size: 11pt;
}

.app-header .navbar-nav .nav-item {
  font-size: 11pt;
  color: white;
}

.app-header .navbar-toggler {
  color: white;
}

.app-header .navbar-toggler:focus {
  outline: none;
}

.app-header .navbar-brand .navbar-brand-full {
  color: #fff;
}

.app-header .navbar-brand .navbar-brand-full h1 {
  font-size: 28pt;
  text-align: center;
  margin-bottom: 0;
  font-weight: 500;
  font-family: "Harabara Mais Demo", Roboto, CircularStd, serif;
  line-height: 30px;
}

.app-header .navbar-brand .navbar-brand-full h2 {
  font-size: 12pt;
  text-align: center;
  font-weight: 400;
}

.app-header button:hover {
  color: #e7e7e7;
}

.app-header button:focus {
  outline: none;
}

.app-header .navbar-toggler {
  font-size: 16pt;
}

.sidebar {
  padding: 26px 0 0 0;
  background-color: #fafafa;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link {
  font-size: 1.05rem;
  border-radius: 30px;
  margin: 2px 8px;
  color: #6d6d6d;
  padding: 0.55rem 1rem;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link.active {
  background-color: #e7e7e7;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link.active .nav-icon {
  color: #6d6d6d;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link:hover {
  background: #e7e7e7;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link:hover .nav-icon {
  color: #6d6d6d;
}

.sidebar .sidebar-nav .nav .nav-item .nav-link .sidebar .nav-link .nav-icon {
  font-size: 0.975rem;
}

.dataTable tr {
  transition: all 0.5s ease-in;
}

.dataTable tr.updated {
  background-color: #FFF8D4 !important;
}

.breadcrumb {
  margin-top: 1.7rem;
  border: none;
}

@media all and (-ms-high-contrast: none) {
  html,
  body {
    height: 100%;
  }
}

.main {
  background-color: white;
  padding-top: 20px;
  color: #6d6d6d;
}

.app-footer {
  background-color: white;
}

table {
  table-layout: auto;
  width: 100% !important;
}

table td,
table th {
  width: auto !important;
  white-space: normal;
  text-overflow: ellipsis;
  overflow: hidden;
}

table tr:hover .btn-action-table {
  visibility: visible;
}

table.table-striped tbody {
  background-color: #efefef;
  color: #6d6d6d;
}

table.table-striped tbody tr:nth-of-type(odd) {
  background-color: #cecece;
}

.top-action-wrapper {
  margin-bottom: 10px;
}

.btn-shadow {
  border-radius: 20px;
  color: #6d6d6d;
  box-shadow: 1px 2px 10px -5px rgba(0, 0, 0, 0.63);
  background-color: white;
  border: none;
  padding-left: 20px;
  padding-right: 20px;
}

.btn-shadow:hover {
  color: #6d6d6d;
  box-shadow: 1px 3px 16px -3px rgba(0, 0, 0, 0.63);
}

.btn-shadow.focus {
  box-shadow: 1px 3px 20px -3px rgba(0, 0, 0, 0.63) !important;
}

.btn-shadow.active {
  box-shadow: 1px 3px 20px -3px rgba(0, 0, 0, 0.63) !important;
}

#hotelsWrapper .row .card,
#hotelsWrapper .row .card #hotelTable .btn-action-table {
  border-radius: 20px;
  color: #6d6d6d;
  box-shadow: 1px 2px 10px -5px rgba(0, 0, 0, 0.63);
  background-color: white;
  border: none;
  padding-left: 20px;
  padding-right: 20px;
}

#hotelsWrapper .row .card #hotelTable .btn-action-table:hover {
  color: #6d6d6d;
  box-shadow: 1px 3px 16px -3px rgba(0, 0, 0, 0.63);
}

#hotelsWrapper .row .card #hotelTable .focus.btn-action-table {
  box-shadow: 1px 3px 20px -3px rgba(0, 0, 0, 0.63) !important;
}

#hotelsWrapper .row .card #hotelTable .active.btn-action-table {
  box-shadow: 1px 3px 20px -3px rgba(0, 0, 0, 0.63) !important;
}

.btn-shadow {
  border-radius: 20px;
  color: #6d6d6d;
  box-shadow: 1px 2px 10px -5px rgba(0, 0, 0, 0.63);
  background-color: white;
  border: none;
  padding-left: 20px;
  padding-right: 20px;
}

.btn-shadow:hover {
  color: #6d6d6d;
  box-shadow: 1px 3px 16px -3px rgba(0, 0, 0, 0.63);
}

.btn-shadow.focus {
  box-shadow: 1px 3px 20px -3px rgba(0, 0, 0, 0.63) !important;
}

.btn-shadow.active {
  box-shadow: 1px 3px 20px -3px rgba(0, 0, 0, 0.63) !important;
}

.dataTables_paginate .pagination #hotelTable_previous .page-link {
  border-radius: 20px 0 0 20px;
}

.dataTables_paginate .pagination #hotelTable_next .page-link {
  border-radius: 0 20px 20px 0;
}

.auth-body {
  background-color: #5ab9ea;
}

#loginWrapper .card {
  border: none;
  background-color: #5ab9ea;
}

#loginWrapper .card .card-body {
  padding: 1.25rem 5em;
}

#loginWrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 38px;
}

#loginWrapper .card .card-body .admin-panel-text h2 {
  font-size: 60pt;
  margin-bottom: 0;
  line-height: 74px;
  font-family: "Harabara Mais Demo", Roboto, CircularStd, serif;
}

#loginWrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

#loginWrapper .card .card-body #loginForm .form-control {
  border-radius: 18px;
  padding: 0.375rem 2rem;
  text-align: center;
  font-size: 0.975rem;
}

#loginWrapper .card .card-body #loginForm .field-icon {
  color: #6d6d6d;
  float: right;
  position: absolute;
  z-index: 99;
  right: 12px;
  top: 10px;
  font-size: 12pt;
  cursor: pointer;
}

#loginWrapper .card .card-body #buttonLogin {
  background-color: #72d7ff;
  border-color: #72d7ff;
  font-size: 0.975rem;
}

#loginWrapper .card .card-body #forgotPasswordLinkWrapper a {
  display: block;
  text-align: center;
  margin-top: 7px;
  color: #fff;
}

.auth-body {
  background-color: #5ab9ea;
}

#forgotPasswordWrapper .card {
  border: none;
  background-color: #5ab9ea;
}

#forgotPasswordWrapper .card .card-body {
  padding: 1.25rem 5em;
}

#forgotPasswordWrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}

#forgotPasswordWrapper .card .card-body .admin-panel-text h2 {
  font-size: 60pt;
  font-weight: 600;
  margin-bottom: 0px;
}

#forgotPasswordWrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

#forgotPasswordWrapper .card .card-body #forgotPasswordForm .form-control {
  border-radius: 18px;
  padding: 0.375rem 2rem;
  text-align: center;
  font-size: 0.975rem;
}

#forgotPasswordWrapper .card .card-body #forgotPasswordForm .field-icon {
  color: #6d6d6d;
  float: right;
  position: absolute;
  z-index: 99;
  right: 12px;
  top: 10px;
  font-size: 12pt;
  cursor: pointer;
}

#forgotPasswordWrapper .card .card-body #buttonForgot {
  background-color: #72d7ff;
  border-color: #72d7ff;
  font-size: 0.975rem;
}

#forgotPasswordWrapper .card .card-body #loginLinkWrapper a {
  display: block;
  text-align: left;
  margin-top: 7px;
  color: #fff;
}

#forgotPasswordResponseWrapper .card {
  border: none;
  background-color: #5ab9ea;
}

#forgotPasswordResponseWrapper .card .card-body {
  padding: 1.25rem 5em;
}

#forgotPasswordResponseWrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}

#forgotPasswordResponseWrapper .card .card-body .admin-panel-text h2 {
  font-size: 60pt;
  font-weight: 600;
  margin-bottom: 0px;
}

#forgotPasswordResponseWrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

#forgotPasswordResponseWrapper .card .card-body .responseWrapper h4 {
  color: white;
  text-align: center;
}

.auth-body {
  background-color: #5ab9ea;
}

#resetPasswordWrapper .card {
  border: none;
  background-color: #5ab9ea;
}

#resetPasswordWrapper .card .card-body {
  padding: 1.25rem 5em;
}

#resetPasswordWrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}

#resetPasswordWrapper .card .card-body .admin-panel-text h2 {
  font-size: 60pt;
  font-weight: 600;
  margin-bottom: 0px;
}

#resetPasswordWrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

#resetPasswordWrapper .card .card-body #resetPasswordForm .form-control {
  border-radius: 18px;
  padding: 0.375rem 2rem;
  text-align: center;
  font-size: 0.975rem;
}

#resetPasswordWrapper .card .card-body #resetPasswordForm .field-icon {
  color: #6d6d6d;
  float: right;
  position: absolute;
  z-index: 99;
  right: 12px;
  top: 10px;
  font-size: 12pt;
  cursor: pointer;
}

#resetPasswordWrapper .card .card-body #buttonReset {
  background-color: #72d7ff;
  border-color: #72d7ff;
  font-size: 0.975rem;
}

#resetPasswordWrapper .card .card-body #resetPasswordSuccessText {
  display: block;
  text-align: center;
  color: white;
  font-size: 12pt;
}

#resetPasswordWrapper .card .card-body #resetPasswordSuccessText a {
  font-size: 14pt;
  color: white;
}

#forgotPasswordResponseWrapper .card {
  border: none;
  background-color: #5ab9ea;
}

#forgotPasswordResponseWrapper .card .card-body {
  padding: 1.25rem 5em;
}

#forgotPasswordResponseWrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}

#forgotPasswordResponseWrapper .card .card-body .admin-panel-text h2 {
  font-size: 60pt;
  font-weight: 600;
  margin-bottom: 0px;
}

#forgotPasswordResponseWrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

#forgotPasswordResponseWrapper .card .card-body .responseWrapper h4 {
  color: white;
  text-align: center;
}

#dashboardWrapper .colBtnMenuList {
  padding: 15px;
}

#dashboardWrapper .colBtnMenuList .btnMenuList {
  border-radius: 40px;
  padding: 30px 30px 16px 30px;
  border: none;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.13);
  background-color: white;
}

#dashboardWrapper .colBtnMenuList .btnMenuList:hover {
  cursor: pointer;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.33);
}

#dashboardWrapper .colBtnMenuList .btnMenuList img {
  width: 100%;
  height: 130px;
  object-fit: contain;
}

#dashboardWrapper .colBtnMenuList .btnMenuList p {
  margin-bottom: 0.5rem;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#hotelsWrapper {
  padding-top: 10px;
}

#hotelsWrapper .btnCollapseFilter {
  margin-bottom: 20px;
}

#hotelsWrapper .formFilterWrapper {
  margin-bottom: 20px;
}

#hotelsWrapper .row h4 {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

#hotelsWrapper .row .card {
  border-radius: 50px;
  padding: 35px 50px 20px;
}

#hotelsWrapper .row .card #hotelTable .btn-action-table {
  text-decoration: none;
  padding: 2px 20px;
}

#createHotelWrapper {
  padding-top: 10px;
}

#createHotelWrapper .row h4 {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

#createHotelWrapper .row #createHotelForm .form-control {
  border-radius: 18px;
  padding: 0.375rem 2rem;
  text-align: center;
  font-size: 0.975rem;
}

#createHotelWrapper .row #createHotelForm .field-icon {
  color: #6d6d6d;
  float: right;
  position: absolute;
  z-index: 99;
  right: 12px;
  top: 10px;
  font-size: 12pt;
  cursor: pointer;
}

#createHotelWrapper .row #buttonCreate {
  background-color: #72d7ff;
  border-color: #72d7ff;
  font-size: 0.975rem;
}

#loginWrapper .card {
  border: none;
  background-color: #5ab9ea;
}

#loginWrapper .card .card-body {
  padding: 1.25rem 5em;
}

#loginWrapper .card .card-body .admin-panel-text {
  color: #fff;
  text-align: center;
  margin-bottom: 38px;
}

#loginWrapper .card .card-body .admin-panel-text h2 {
  font-size: 60pt;
  margin-bottom: 0;
  line-height: 74px;
  font-family: "Harabara Mais Demo", Roboto, CircularStd, serif;
}

#loginWrapper .card .card-body .admin-panel-text h3 {
  font-size: 22pt;
}

#loginWrapper .card .card-body #loginForm .form-control {
  border-radius: 18px;
  padding: 0.375rem 2rem;
  text-align: center;
  font-size: 0.975rem;
}

#loginWrapper .card .card-body #loginForm .field-icon {
  color: #6d6d6d;
  float: right;
  position: absolute;
  z-index: 99;
  right: 12px;
  top: 10px;
  font-size: 12pt;
  cursor: pointer;
}

#loginWrapper .card .card-body #buttonLogin {
  background-color: #72d7ff;
  border-color: #72d7ff;
  font-size: 0.975rem;
}

#loginWrapper .card .card-body #forgotPasswordLinkWrapper a {
  display: block;
  text-align: center;
  margin-top: 7px;
  color: #fff;
}

